Compatible with latest version of wordpress?

    • john
      Participant
      # il y a 3 mois

      Is WPCustomerArea and associated plugins compatible with latest version of wordpress?
      I am wanting to update to the latest WP version but don’t want to cause any issues with the client area I set up.

       

    • Thomas
      Maître des clés
      # il y a 3 mois

      Hi,

      WP 5.8 has just been released recently and we are actually on holiday.

      I can’t actually confirm it is 100% working for now, but I don’t see any reason it wouldn’t. Do not hesitate to first clone your website and update WP there, so you’ll be sure you won’t break anything.

      We’ll update our plugin and mark it as compatible as soon as we tested it.

      Best regards.

Vous lisez 1 fil de discussion

The topic ‘Compatible with latest version of wordpress?’ is closed to new replies.